@charset "utf-8";

/*基本項目調整*/

.container-form-input-area > div{
    margin: 0 0 15px 0;
}

input[type="text"],select{
    height:46px;
}

main .container .container-form .container-form-input-area {
    padding: 30px 15px 15px 15px;
}

*[disabled] {
    opacity: 0.3;
}

.not-null-image{
    color: var(--accent-color);
}

span.file-name{
    margin-right:10px;
}

.format-file{
    text-decoration: none;
}

.type-file label:before {
    background-image: url(../img/input_file.png);
}

@media (max-width: 767px) {
    .clear-btn {
        display: block;
        width:109px;
    }
    span.file-name {
        text-align: center;
        margin: 5px 0 10px 0;
    }
}